SAP Knowledge Base Article - Preview

2681932 - What versions of Lumira are supported with BOE 4.2 SP6?

Symptom

What versions of Lumira are supported with SAP BusinessObjects Business Intelligence platform 4.2 SP6?


Read more...

Environment

  • SAP BusinessObjects Business Intelligence platform 4.2 SP6
  • Lumira Discovery 2.x
  • Lumira Desktop 1.x

Product

SAP Lumira 1.0, server version for the SAP BusinessObjects BI platform ; SAP Lumira, desktop edition 1.0 ; SAP Lumira, server edition 2.0 ; SAP Lumira, server edition 2.1

Keywords

Lumira desktop discovery support BI 4.2 SP6 service pack six , KBA , BI-LUM-DIS , Lumira Desktop/Discovery , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.